@charset "utf-8";
/* CSS Document */

/* *************** INDEX START *************** 
(0) HEADRE START
(1) HEADER NAV START
(2) HEADER BTNS AND SEARCH WRAPPER START
(3) BODY RUNNING CONTENT
(4) BODY BOTTOM RUNNING CONTENT
(5) FOOTER SECTION
(6) EVENTS PAGE
(7) STAFF PICKS PAGE
(8) ABOUT PAGE
(9) BEST SELLERS 
(10) SIGNED BOOKS PAGE
(11) SIGNED BOOKS PAGE
(12) SPECIAL OFFERS
******************* INDEX END *************** */

@font-face {
    font-family: avenir-roman;
    src: url(../fonts/avenir-roman.ttf);
}
/*body {
	font-family: "proxima-nova";
	color:#757474;
}*/
b, strong{color:#464646;}
ul{
	list-style:none;
	margin:0px;
	padding:0px;
}

.container{width:1100px}


/* *************** (0) HEADRE START *************** */
.headerWrapper{
	width:100%;
	float:left;
	height:150px;
	border-bottom:2px solid #333;
	
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7b181a+1,7b181a+65,510000+100 */
background: #7b181a; /* Old browsers */
background: -moz-linear-gradient(left,  #7b181a 1%, #7b181a 65%, #510000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #7b181a 1%,#7b181a 65%,#510000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #7b181a 1%,#7b181a 65%,#510000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7b181a', endColorstr='#510000',GradientType=1 ); /* IE6-9 */

}
.logoHolder{
	margin-top:14px;
	float:left;
	display:inline-block;
}
.headerBottomOrange{
	width: 100%;
    float: left;
    background: #b44829;
    height: 10px;
    z-index: -1;
    position: relative;
}
/* *************** (0) HEADRE END *************** */


/* *************** (1) HEADER NAV START *************** */
.headerNav{
	width:100%;
	float:left;
	position:relative;
	margin-top:60px;
	margin-bottom:30px;
}
.headerNav ul li{
	display:inline-block;
	float:left;
	margin:0 10px;
	font-size:20px;
	color:#aa1f25;
}
.headerNav ul li:first-child{margin-left:0px;}

.headerNav ul li a{
	color:#aa1f25;
	font-size:18px;
	font-weight:bold;
	letter-spacing:1px;
}
.headerNav ul li a:hover, .headerNav ul li.active a{
	color:#eea030;
	text-decoration:underline;
}
.headerNav ul li a span.cartIcon{
	width:24px;
	height:20px;
	background:url(../images/brainlairbooks/inde-bookstroe-sprite.png) no-repeat -727px 0px;
	display:inline-block;
	margin-bottom:-6px;
}
.headerNav ul li a span.cartNumber{
	width: 20px;
    height: 20px;
    background: #7b181a;
    display: block;
    float: left;
    border-radius: 20px;
    float: right;
    margin-left: -7px;
    margin-top: -5px;
    font-size: 12px;
    color: #fff;
    font-weight: normal;
    line-height: 20px;
    text-align: center;	
}
.headerNav ul li > span.adminTab{
	border-radius: 5px;
    border: 1px solid #aa1f25;
    padding: 0 12px;
    margin-right: 100px;
    float: right;
display: block;
margin: 0px 0px 0px 125px;
}
.headerNav ul li  > span.adminTab a{
	font-size:15px;
}
.headerNav ul li >span.adminTab a span.adminIcon{
	width:16px;
	height:20px;
	background:url(../images/brainlairbooks/inde-bookstroe-sprite.png) no-repeat -733px -22px;
	display:inline-block;
	margin-bottom: -3px;
}
.nav>li>a{
  padding:10px 5px;
}
/* *************** (1) HEADER NAV END *************** */


/* *************** (2) HEADER BTNS AND SEARCH WRAPPER START *************** */
.hBtnAndSearchWrapper{
	width:100%;
	float:left;
	position:relative;
}
.imgBtnOuter{
	width:748px;
	float:left;
	position:relative;
}
.imgBtnNav{
	width:100%;
	float:left;
}
.imgBtnNav ul li{
	width: 165px;
    height: 65px;
    float: left;
    margin-right: 17px;
}
.imgBtnNav ul li a{
	display:block;
	width:165px;
	height:65px;
	float:left;
}
.imgBtnNav ul li a.hoursLocation{
	background:url(../images/brainlairbooks/inde-bookstroe-sprite.png) no-repeat -5px -8px;
}
.imgBtnNav ul li a.events{
	background:url(../images/brainlairbooks/inde-bookstroe-sprite.png) no-repeat -177px -8px;
}
.imgBtnNav ul li a.staffPicks{
	background:url(../images/brainlairbooks/inde-bookstroe-sprite.png) no-repeat -352px -8px;
}
.imgBtnNav ul li a.bookLists{
	background:url(../images/brainlairbooks/inde-bookstroe-sprite.png) no-repeat -525px -8px;
}


.imgBtnNav ul li a.hoursLocation:hover,
.imgBtnNav ul li a.hoursLocation.active{
	background:url(../images/brainlairbooks/inde-bookstroe-sprite.png) no-repeat -5px -84px;
}
.imgBtnNav ul li a.events:hover,
.imgBtnNav ul li a.events.active{
	background:url(../images/brainlairbooks/inde-bookstroe-sprite.png) no-repeat -177px -84px;
}
.imgBtnNav ul li a.staffPicks:hover,
.imgBtnNav ul li a.staffPicks.active{
	background:url(../images/brainlairbooks/inde-bookstroe-sprite.png) no-repeat -352px -84px;
}
.imgBtnNav ul li a.bookLists:hover,
.imgBtnNav ul li a.bookLists.active{
	background:url(../images/brainlairbooks/inde-bookstroe-sprite.png) no-repeat -525px -84px;
}


.searchAndBtnRightWrapper{
	width: 321px;
    float: left;
	position: absolute;
	right:0px;
}
.searchAndBtnRightWrapper.active {
    width: 321px;
    float: left;
    position: absolute;
    right: 0px;
    box-shadow: 0px 0px 4px #333;
    background: #fff;
    z-index: 9;
    padding-bottom: 5px;
    border-radius: 10px 10px 10px 10px;
}
.searchAndBtnsRightOuter{
	width: 321px;
    float: left;
    position: relative;
    border: 10px solid #d6d9db;
    border-top: 16px solid #d6d9db;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border-bottom: 14px solid #d6d9db;	
	right:0px;
	z-index:2;
	background-color:#FFF;
}
.searchOuter{
	width:100%;
	float:left;
	position: relative;
    background: #7b181a;
    border-radius: 5px 5px 0 0;
    padding: 9px 7px 17px 8px;
    margin-top: -6px;
    margin-bottom: -3px;
}
.searchInputBoxBtn{
	width:200px;
}
.searchInputBoxBtn .input-group input{
	border: none;
    height: 34px;
    border-radius: 0px;
    margin-top: 0px;	
}
.searchInputBoxBtn input::-webkit-input-placeholder{color:#CCC;}
.searchInputBoxBtn input::-moz-placeholder{color:#CCC;}
.openRibbon {
    color: #fff;
    width: 100px;
    margin: 4px 0px -20px 124px;
    float: left;
}
.openRibbon a{
	color: #fff !important;
    z-index: 1000000;
    position: relative;
	}
.openRibbon a span{
	    display: inline-block;
    FONT-WEIGHT: BOLD;
    font-size: 14px;
}
.input-group-addon.rightRounded{
	border-radius:0px 5px 5px 0px;
}
.input-group-addon.rightRounded a{
	color:#333;
}
.selectSearchType{
	width: 84px;
    float: left;
    margin-top: -1px;
}

.searchInputBoxBtn .input-group .form-control{margin-bottom: 0px;
    background: #f9f8f8;}

.selectSearchType select{
	height: 34px;
    padding: 6px 1px;
    color: #333;
    width: 85px;
    border-radius: 5px 0 0px 5px;
    border: 1px solid #ccc;
	font-weight:500;
}

.BooksCuratedForYou{
	width:301px;
	height:65px;
	float:left;
	background:url(../images/brainlairbooks/inde-bookstroe-sprite.png) no-repeat -4px -160px;
	margin-top:10px;
	margin-bottom:4px;
}

.tileBtns{
	width:100%;
	float:left;
	position:relative;
}
.tileBtns ul li{
	width: 149px;
    height: 102px;
    float: left;
    margin-right: 3px;
    margin-bottom: 10px;
}
.tileBtns ul li a{
	width:149px;
	height:109px;
	float:left;
	display:block;
}
.tileBtns ul li a.browseFiction{
	background:url(../images/brainlairbooks/inde-bookstroe-sprite.png) no-repeat -4px -229px;
}
.tileBtns ul li a.SearchNonFiction{
	background:url(../images/brainlairbooks/inde-bookstroe-sprite.png) no-repeat -156px -229px;
}
.tileBtns ul li a.BooksLikeABook{
	background:url(../images/brainlairbooks/inde-bookstroe-sprite.png) no-repeat -4px -342px;
}
.tileBtns ul li a.AuthorsLikeAnAuthor{
	background:url(../images/brainlairbooks/inde-bookstroe-sprite.png) no-repeat -156px -342px;
}
.tileBtns ul li a.Teens{
	background:url(../images/brainlairbooks/inde-bookstroe-sprite.png) no-repeat -4px -455px;
}
.tileBtns ul li a.Childrens{
	background:url(../images/brainlairbooks/inde-bookstroe-sprite.png) no-repeat -156px -455px;
}
/* *************** (2) HEADER BTNS AND SEARCH WRAPPER END *************** */

/* *************** (3) BODY RUNNING CONTENT START *************** */
.bodyRunningContent{
	width: 730px;
    float: left;
    position: relative;
    margin-top: 25px;
    min-height:690px;

}
.eventTitle{
	width:100%;
	float:left;
	font-size:24px;
	color:#373a3e;
	font-weight:bold;
	margin-bottom:30px;
}
.bookHolder{
	width:230px;
	float:left;
}
.bookHolder img{
	border-right:5px solid #fff;
	border-bottom:5px solid #fff;
	box-shadow:3px 3px 9px 0px #b9b9b9;
	width:210px;
}
.bookDetails{
	margin-left:230px;
}
.bookDetails .dateTime{
	font-size:18px;
	color:#d4512a;
	font-weight:bold;
	margin-bottom:0px;
}
.bookDetails .author{
	margin-bottom:15px;
	color:#333;
}
.bookDetails .runningContent{
	color:#666;
}
.btnCust{
	width:45%;
	float:left;
	text-align:center;
	line-height:35px;
	font-weight:300;
}
.btnCust:hover{text-decoration:none;}
.btnCust.color1{background:#d4512a; color:#fff;}
.btnCust.color2{background:#aa2026; color:#fff;}

.noteRunningContent{
	width:100%;
	float:left;
	padding:5px 20px;
	box-sizing:border-box;
	border:1.5px solid #aa2026;	
	margin-top:25px;
}
.noteRunningContent p{
	margin-bottom:0px;
}
.noteRunningContent p a{
	color:#464646;
	text-decoration:underline;
}
/* *************** (3) BODY RUNNING CONTENT END *************** */


/* *************** (4) BODY BOTTOM RUNNING CONTENT START *************** */
.bodyBottom{
	width:100%;
	float:left;
	margin-bottom: 25px;
	position:relative;
}
.storeAddressesOuter{
	width:100%;
	float:left;
	padding-left:20px;
	margin-top:55px;
}
.addressIcon{
	width:80px;
	height:80px;
	float:left;
	background:url(../images/brainlairbooks/inde-bookstroe-sprite.png) no-repeat -320px -167px;
	margin-right:20px;
}
/*.addressDetails{
	width:240px;
	float:left;
	margin-right:15px;
}*/
.addressDetails a{
	color:#d4512a;
}
.addressDetails p{margin-bottom:0px;}
.addressDivider{
	width:4px;
	height:58px;
	float:left;
	background:url(../images/brainlairbooks/inde-bookstroe-sprite.png) no-repeat -742px -50px;
	margin-right:20px;
	
}


.followUsAndSocialOutr{
	width:320px;
	float:left;
	margin-top:20px;
	z-index:9;
	position: relative;
		
}
.libroFM{
	width:231px;
	height:76px;
	float:left;
	background:url(../images/brainlairbooks/inde-bookstroe-sprite.png) no-repeat -473px -315px;
	margin-left:58px;
}
.nwesLetter{
	width:233px;
	height:123px;
	float:left;
	background:url(../images/brainlairbooks/inde-bookstroe-sprite.png) no-repeat -471px -401px;
	/*margin-left:58px;*/
	margin-top: -34px;
	
}
.nwesLetter .newsLetterLink{
	display:block;
	width:100%;
	float:left;
	height:20px;
	margin-top:95px;
	outline:none;
}

.socialMedia{
	width:217px;
	float:right;
	margin:35px 15px 0px 62px;
	padding:0px;
}
.socialMedia p{
	text-align:center;
}
.socialMedia ul li{
	width:34px;
	height:34px;
	float:left;
}
.socialMedia ul li a.social{
	width:34px;
	height:34px;
	float:left;
}
.socialMedia ul li a.social.google{
	background:url(../images/brainlairbooks/inde-bookstroe-sprite.png) no-repeat -480px -262px;
}
.socialMedia ul li a.social.twitter{
	background:url(../images/brainlairbooks/inde-bookstroe-sprite.png) no-repeat -514px -262px;
}
.socialMedia ul li a.social.fb{
	background:url(../images/brainlairbooks/inde-bookstroe-sprite.png) no-repeat -547px -262px;
}
.socialMedia ul li a.social.pinterest{
	background:url(../images/brainlairbooks/inde-bookstroe-sprite.png) no-repeat -581px -262px;
}
.socialMedia ul li a.social.instaGram{
	background:url(../images/brainlairbooks/inde-bookstroe-sprite.png) no-repeat -614px -262px;
}
.socialMedia ul li a.social.blog{
	background:url(../images/brainlairbooks/inde-bookstroe-sprite.png) no-repeat -649px -262px;
	width:46px;
}
/* *************** (4) BODY BOTTOM RUNNING CONTENT END *************** */

/* *************** (5) FOOTER SECTION START *************** */

/* *************** (5) FOOTER SECTION END *************** */


/* *************** (6) EVENTS PAGE START *************** */
.pageTitle{
	width:100%;
	float:left;
	font-size:28px;
	color:#373a3e;
	font-weight:900;
	margin-bottom:20px;
}
.eventsDetailsOuter{
	width:100%;
	float:left;
	position:relative;
}
.eventsRow{
	width:100%;
	float:left;
	position:relative;
	margin-bottom:15px;
}
.eventRowLeftRail{
	width:257px;
	height:auto;
	float:left;
	margin-right:0px;
}
.eventRowRightRail{
	/*margin-left:272px;*/
	position:relative;
}
.eventImgHold{
	width:257px;
	height:auto;
	float:left;
	margin-right:15px;
	margin-bottom:25px;
}
.eventImgHold img{
	width:100%;
}
/*.eventContent{
	width:100%;
	float:left;
	position:relative;
	margin-bottom:15px;
	height:170px;
	overflow:hidden;
}*/
.eventContent .eventTitle{
	font-weight:600;
	color:#373a3e;
	font-size:18px;
	margin-bottom:0px;	
}
.eventContent .eventDetails{
	font-weight:600;
	color:#373a3e;
	margin-bottom:5px;
}
.eventContent .eventRunningContent a{
	color:#d4522a;
	text-decoration:underline;
}
.eventContent .eventPrice{
	color: #373a3e;
    font-weight: 500;
}
.eventContent .eventPrice a{color:#d4522a;}
.eventContent .eventRunningContent:last-child{margin-bottom:0px;}
/* *************** (6) EVENTS PAGE END *************** */

/* *************** (7) STAFF PICKS PAGE START *************** */
.staffPicksOuter{
	width:100%;
	float:left;
	position:relative;
}
.staffPicBookOuter{
	width: 320px;
    margin-right: 14px;
    float: left;
    position: relative;
    margin-bottom: 25px;
	height: 160px;
}
.staffPicBookOuter .catName{
	width: 100%;
    float: left;
    font-size: 14px;
    color: #373a3e;
	
}
.staffPicBookOuter  .bookHold{
	width:100px;
	height:150px;
	float:left;
	border-right:2px solid #fff;
	border-bottom:2px solid #fff;
	box-shadow: 3px 3px 9px 0px #b9b9b9;
	margin-right:10px;
}
.staffPicBookOuter  .bookHold img{
	width:100%;
}
.staffPicBookOuter  .bookDetail{
	margin-left:110px;
}
.staffPicBookOuter  .bookDetail .title{
	font-size: 16px;
    font-weight: 600;
    color: #333;
}
.staffPicBookOuter  .bookDetail .author{
	font-size: 14px;
    font-weight: 500;
    margin-bottom: 15px;
}
.staffPicBookOuter  .bookDetail .running{
	font-size:14px;
	color:#666;
}
.staffPicBookOuter  .bookDetail a{
	color:#333;
	font-weight:600;
	text-decoration:underline;
}
.staffPicBookOuter  .bookDetail a:hover{
	text-decoration:none;
}
/* *************** (7) STAFF PICKS PAGE END *************** */


/* *************** (8) ABOUT PAGE START *************** */
.pageTitle{
	width:100%;
	float:left;
	font-size:28px;
	color:#373a3e;
	font-weight:900;
	margin-bottom:20px;
}
.aboutPageOuter{
	width:100%;
	float:left;
	position:relative;
}
.aboutPageRow{
	width:100%;
	float:left;
	position:relative;
	margin-bottom:15px;
}
.aboutLeftImgHoldOuter{
	width:257px;
	float:left;
	position:relative;
}
.aboutImgHold{
	width:257px;
	height:auto;
	float:left;
	margin-right:15px;
	margin-bottom:15px;
}
.aboutImgHold img{
	width:100%;
}
.aboutRightContentOuter{
	position:relative;
	margin-left:272px;
}
.aboutContent{
	position:relative;
}
.aboutContent .aboutTitle{
	font-weight:600;
	color:#373a3e;
	font-size:18px;
	margin-bottom:0px;	
}
.aboutContent .aboutDetails{
	font-weight:600;
	color:#373a3e;
	margin-bottom:5px;
}
.aboutContent .aboutRunningContent a{
	color:#d4522a;
}
.aboutContent .aboutPrice{
	color: #373a3e;
    font-weight: 500;
}
/* *************** (8) ABOUT PAGE END *************** */


/* *************** (9) BEST SELLERS PAGE START *************** */
.eventDetails.bestSellersAuthor{
	margin-bottom:15px;
	color:#757474;
	font-weight:normal;
}
 
/*.eventRowLeftRail{
	width:257px;
	height:auto;
	float:left;
	margin-right:0px;
}
.eventRowRightRail{
	margin-left:272px;
	position:relative;
}*/
.eventsDetailsOuter.bestSellersWrapper .eventImgHold{
    width: 150px;
    height: auto;
    float: left;
    margin-right: 15px;
}
.eventsDetailsOuter.bestSellersWrapper .eventImgHold img{
	width:100%;
}
.eventsDetailsOuter.bestSellersWrapper .eventContent{
	 margin-left: 170px;
    position: absolute;
    height: 370px;
    overflow: hidden;
    width: auto;

}
.eventsDetailsOuter.bestSellersWrapper .eventContent .eventTitle{
	font-weight:600;
	color:#373a3e;
	font-size:18px;
	margin-bottom:0px;	
}
.eventsDetailsOuter.bestSellersWrapper .eventContent .eventDetails{
	font-weight:600;
	color:#373a3e;
	margin-bottom:5px;
}
.eventsDetailsOuter.bestSellersWrapper .eventContent .eventRunningContent a{
	color:#d4522a;
	text-decoration:underline;
}
.eventsDetailsOuter.bestSellersWrapper .eventContent .eventPrice{
	color: #373a3e;
    font-weight: 500;
}
.eventsDetailsOuter.bestSellersWrapper .eventContent .eventPrice a{color:#d4522a;}
.eventsDetailsOuter.bestSellersWrapper .eventContent .eventRunningContent:last-child{margin-bottom:0px;}
.fictionAnNonFictionDropDown{
	width:155px;
	float:left;
	margin-right:25px;
}
.fictionAnNonFictionDropDown select.FanNonFDrop.color1{
	background:#d4512a;
	color:#fff;
}
.fictionAnNonFictionDropDown select.FanNonFDrop.color2{
	background:#014f72;
	color:#fff;
}

.fictionAnNonFictionDropDown select.FanNonFDrop.color3{
	background:#1296da;
	color:#fff;
}
.fictionAnNonFictionDropDown select.FanNonFDrop.color4{
	background:#ffc90a;
	color:#fff;
}

.fictionAnNonFictionDropDown select.FanNonFDrop.active{
	border: 2px solid white;
    box-shadow: 0px 0px 8px #000;
}


/*
.fictionAnNonFictionDropDown .filteredcat_manual.color1{
	background:#d4512a;
	color:#fff;
	height: 33px;
text-align: center;
padding-top: 6px;
cursor:pointer;
}
.fictionAnNonFictionDropDown .filteredcat_manual.color2{
	background:#014f72;
	color:#fff;
	height: 33px;
text-align: center;
padding-top: 6px;
cursor:pointer;
}

.fictionAnNonFictionDropDown .filteredcat_manual.color3{
	background:#1296da;
	color:#fff;
	height: 33px;
text-align: center;
padding-top: 6px;
cursor:pointer;
}
.fictionAnNonFictionDropDown .filteredcat_manual.color4{
	background:#ffc90a;
	color:#fff;
	height: 33px;
text-align: center;
padding-top: 6px;
cursor:pointer;
}

.fictionAnNonFictionDropDown .filteredcat_manual.active{
	border: 2px solid white;
    box-shadow: 0px 0px 8px #000;
	height: 33px;
text-align: center;
padding-top: 6px;
}*/
/* *************** (9) BEST SELLERS PAGE END *************** */

/* *************** (10) SIGNED BOOKS PAGE START *************** */
.signedBooksOuter{
	width:100%;
	float:left;
	position:relative;
}
.signedBooksMessageRunningContent{
	width:100%;
	float:left;
	margin:0px;
	padding:0px;
	position:relative;
}
.signedBookColumnOuter{
	width:100%;
	float:left;
	margin:0px;
	padding:0px;
	position:relative;
}
.columnSection{
	width:21%;
	margin:0 2%;
	float:left;
}
.columnSectionHeader{
	width:100%;
	text-align:center;
	line-height:26px;
	font-weight:600;
	margin-bottom:5px;
	padding:8px;
	box-sizing:border-box;
}
.columnSectionRunningContent{
	width:100%;
	float:left;
	padding:8px;
	box-sizing:border-box;
	min-height:346px;
	font-size:13px;
}
.columnSection:first-child{margin-left:0px;}
.columnSection:nthlast-child{margin-right:0px;}
.color1.columnSection .columnSectionHeader{background:#1296da; color:#fff;}
.color1.columnSection .columnSectionRunningContent{background:#e7f5fb;}

.color2.columnSection .columnSectionHeader{background:#ffc90a; color:#fff;}
.color2.columnSection .columnSectionRunningContent{background:#fef9e9;}

.color3.columnSection .columnSectionHeader{background:#eb6027; color:#fff;}
.color3.columnSection .columnSectionRunningContent{background:#fdede1;}

.color4.columnSection .columnSectionHeader{background:#a3d6f0; color:#fff;}
.color4.columnSection .columnSectionRunningContent{background:#ecf7fc;}
/* *************** (10) SIGNED BOOKS PAGE END *************** */

/* *************** (11) SIGNED BOOKS PAGE START *************** */
.booksListWrapper{
	width:100%;
	float:left;
	position:relative;
}
.booksListLeftMenuOuter{
	/*width:200px;*/
	width:auto;
	margin-right:10px;
	/*float:left;*/
	position:relative;
	background:#00aaab;
	border-radius:0px 15px 0px 0px;
	box-sizing:border-box;
	padding:15px 20px 15px 15px;
	margin:auto;
}
.booksListMenu{
	width:100%;
	float:left;
	margin:0px 0px 25px 0px;
	padding:0px;
}
.booksListMenuHeading{
	font-weight:600;
	color:#fff;
}
.booksListMenuContent{
	width: 100%;
    float: left;
    position: relative;
    padding-left: 15px;
}
.booksListMenuContent ul{
	list-style:none;
	margin:0px;
	padding:0px;
}
.booksListMenuContent ul li{
	width:100%;
	float:left;
}
.booksListMenuContent ul li a{
	color:#fff;
	font-size:12px;
}

.booksListMenuContent ul li a:hover,  .booksListMenuContent ul li a.active{
    /*color: yellow;
    text-decoration: underline;*/
	
	color: yellow;
    text-decoration: underline;
    
} 
.booksListMenuContent ul li a.active
{
	font-weight: normal;
	font-size:13px;
} 

.modal-body .more .table {
    margin: 10px 0 0 0;
    padding: 0;
    border: solid 1px #CCC;
    border-top: none;
    height: 200px;
}

.modal-body .more .th {
    padding: 10px 2px 6px;
    font-weight: normal;
    border-bottom: solid 1px #CCC;
    text-transform: uppercase;
    color: #fff;
    background: #798186;
}

.bookslistsDownArrow{
	width:19px;
	height:17px;
	float:left;
	background:url(../images/brainlairbooks/inde-bookstroe-sprite.png) no-repeat -730px -152px;
	margin:1px 3px 0px -7px;
}
.booksListContentOuter{
	margin-left:210px;
	position:relative;
}
.booksListContentHeading{
	background:#cfe5e5;
	color:#005a5a;
	line-height:35px;
	padding:0px 15px;
	font-weight:600;
}
.booksListContent{
	width:100%;
	float:left;
	position:relative;
}
.booksListContent .blImgHold{
	width:100px;
	height:auto;
	overflow:hidden;
}
.booksListContent .blImgHold img{
	width:100%;
	height:auto;
}
.booksListContent .bookTitle{
	width:120px;
	float:left;
	font-size:14px;
	color:#757474;
	font-weight:normal;
}
.booksListContent .bookRating label{
	font-weight:normal;
}
.booksListContent .addtoCartShareBook ul li a{
	color:#757474;
}
.booksListContent tr{
	border-bottom:1px solid #ccc; 
}
/* *************** (11) SIGNED BOOKS PAGE END *************** */

/* *************** (12) SPECIAL OFFERS PAGE START *************** */
.specialOffersWrapper{
	width:100%;
	float:left;
	position:relative;
}
.specialOfferOuter{
	width:326px;
	float:left;
	margin:0px 25px 15px 0px;
}
.specialOfferImgHold{
	width:100%;
	float:left;
	position:relative;
}
.specialOfferImgHold img{
	width:100%;
}
.specialOfferDesOut{
	width:100%;
	float:left;
	position:relative;
}
.specialOfferDesOut h4{
	color:#333;
	font-weight:600;
	margin-top:5px;
}
.specialOfferDesOut p{
	margin-top:0px;
}
.specialOfferDesOut p a{
	color:#d4522a;
}
/* *************** (12) SPECIAL OFFERS PAGE END *************** */




.modal-content{
	
	/*border: 15px solid transparent;*/
    padding: 15px;
/*    border-image-source: url(../images/brainlairbooks/border-img.png);
    border-image-repeat: repeat;
    border-image-slice: 30;*/
}


/*bsd-search css*/
.bsd-search { width:100%; position:absolute; text-align: right; padding:0 15px; z-index:995; margin-top: -77px;}
.bsd-search span {position:relative; margin:0 5px;}
.bsd-search .fa { color:#9c0016; position:relative; margin:10px 5px; padding:3px; font-size:30px; cursor: pointer;}
.bsd-search .shoppingcartcount { position:absolute; background:#ff9b29; border-radius:20px; top: -12px; right: 6px; padding:3px 5px; font-weight: bold; font-size:10px;}
.bsd-search .m-toogle { position:absolute; width:90px; text-align:center; top:20px; left:-20px; background:#9c0016 ; padding:0 0; border-top: solid 1px #c79292; z-index:9000; cursor: pointer;}
.bsd-search .m-toogle ul { margin:0; padding:3px 0 0;}
.bsd-search .m-toogle ul li { border-bottom: solid 1px #fff; color:#fff; cursor: pointer; }
.bsd-search .m-toogle a { color:#fff;}
.bsd-search .m-toogle a:hover { color:#fff;}


.title-p {border-bottom: none; color:#fff; margin:8px 8px 0 8px; padding:0 8px; border-radius:6px 6px 0 0;}
/*filter box css*/
.filter-p {background:#9a051d url(../images/bg-line.png) no-repeat left bottom; border: solid 3px #788186; color:#fff; /*margin:0 8px;*/ padding:8px; /*border-radius:0 0 6px 6px;*/ }
.filter-p .td { padding:0 0 0 15px; text-align:left; text-decoration:underline; font-size:12px; color:#fff; font-weight: normal;}
.filter-p input { display: inline-block; padding:3px 2px 0; border:solid 1px #00cc00; color:#333;}
.filter-p input[ type='radio'] { display:none !important;}
.filter-p input[ type='checkbox'] {margin:0 5px 0 0;}
.filter-p label { padding-left:3px; vertical-align: top !important;}
.filter-p .browse-p { text-align:left; color:#fff; padding:0 0 10px; font-weight: bold; font-size:18px; text-decoration: none;}
.filter-p .search-p {text-align:left; color:#fff; padding:0 0 10px;  font-weight: bold; font-size:18px; text-decoration: none;}
.filter-p .discover-p {text-align:left; color:#fff; padding:0 0 10px;  font-weight: bold; font-size:18px; text-decoration: none;}
.filter-p a { color:#fff;}
.filter-p a:hover { color:#fff; text-decoration: none;}

/*input and radio css*/
.filter-p  input[type="checkbox"], input[type="radio"] { display: none !important; margin: 0 4px;}
.filter-p .class_checkbox {display: inline-block; width: 14px; height: 11px; background: url(../images/brainlairbooks/check1.png) no-repeat 0;}
.filter-p .class_checkbox input[type='checkbox'], input[type='radio'], label { display: inline-block; vertical-align:top; font-weight: normal;}
.filter-p .class_checkbox input input[type='checkbox']/*, input[type='radio']*/ { display: none !important;}
.filter-p .class_checkbox.checked { background: url(../images/brainlairbooks/uncheck1.png) no-repeat 0}


/*left nav note css*/
.wrap .left-nav .note {  background:#687673 url(../images/brainlairbooks/note-bg.png) no-repeat bottom left;  padding:15px; color:#fff; border-radius:0 8px 0 0; }
.wrap .left-nav .note h5 {font-family: "proxima-nova"; font-size:18px; color:#fff; text-transform: none; font-weight: bold; border: none; margin:0; padding:0 0 10px; height:40px; }
.wrap .left-nav .note p { padding:0 0 10px; line-height:18px; font-size:12px; font-weight:300;}
.wrap .left-nav #note-btn4 { position:relative; z-index:998;cursor:pointer;}
/*input, select css*/
.accordion h4 { padding:10px; cursor: pointer;}
.accordion div { padding: 0 0 5px 0;}
.wrap .left-nav select { padding:4px 6px !important; margin:0 0 2px 45px !important; width:120px; border-radius:6px; font-size:12px;  }
.wrap .left-nav h3 { color:#fff; position:relative; background:url(../images/ul-arrow.png) no-repeat 0 0; padding:0 0 5px 30px; font-size:14px; text-transform: uppercase; font-weight: bold; margin-left: 15px;}
.wrap .left-nav h3:first-child { margin:5px 0 5px 15px;}
.wrap .left-nav h4 { color:#fff; position:relative; background:url(../images/ul-arrow.png) no-repeat 0 0; padding:0 0 5px 30px; font-size:14px; text-transform: capitalize; font-weight: bold; margin:5px 0px 0px 15px; }
/*.adultfiction_lg,.adultfiction_mg{cursor:pointer; font-weight:bold;}*/

/*.wrap .left-nav h4 { background:url(../images/li-arrow.png) no-repeat 0 0; padding:0 0 5px 30px; font-size:14px; text-transform: uppercase; margin: 5px 0 5px 30px;}*/
.wrap .left-nav .right-btn { position: absolute; right: 5px;top: -3px;z-index:1001;}
.wrap .left-nav .right-btn a { margin:5px 0 0 3px;}
.wrap .left-nav .go-btn { display:inline-block; background: #235e67 url(../eagleharborbooks/images/go-btn-bg.png) repeat 0% 0%; color: #FFF;border-radius: 100px;font-size: 12px;cursor: pointer; padding: 4px 10px; width:60px; border: solid 1px #2091d0;}
.wrap .left-nav .go-btn-dwn {margin:0 auto; background: #235e67 url(../eagleharborbooks/images/go-btn-bg.png) repeat 0% 0%; color: #FFF;border-radius: 100px;font-size: 12px;cursor: pointer; padding: 4px 10px; width:100px; border: solid 1px #2091d0; font-weight: bold;}
.wrap .left-nav input[type='checkbox'] {display:none!important; /*display: inline-block;*/ margin: 0 4px;}


/*input and radio css*/
.class_checkbox {display: inline-block; width: 20px; height: 20px; background: url(../images/checkbox-radio-sprite.png) no-repeat 0 2px;}
.class_checkbox input[type='checkbox'], input[type='radio'], label { display: inline-block; vertical-align:top; font-weight: normal;}
.class_checkbox input input[type='checkbox']/*, input[type='radio']*/ { display: none !important;}
.class_checkbox.checked { background: url(../images/checkbox-radio-sprite.png) no-repeat -20px 2px;}

.wrap .left-nav ul { margin:0; padding:0 0 0 20px; }
.wrap .left-nav li { list-style: none; font-size:13px; color:#fff; font-weight:400; margin-left:16px;}
.wrap .left-nav li label { display:inline-block; word-wrap: break-word; width:81%; vertical-align:top; padding:3px 0 0;}
.wrap .left-nav .genre { margin:0 0 30px 0;}
.wrap .left-nav .genre ul { height:auto; overflow-y:auto;}
.wrap .left-nav .auto { margin:3px 0 3px 0;}
.wrap .left-nav .auto ul { height: auto;}
/*.wrap .left-nav sub list css*/
.wrap .left-nav ul, ol { /*list-style: none; margin:0 0 0 10px;*/ padding:0;word-wrap:break-word;}
.wrap .left-nav ol { margin:0 0 0 16px;}

.catwrap{width: 100%;float: left;margin-top: 72px;}



#pop-footer { position:fixed; z-index:9; font-size: 9px;color: #fff; bottom:0; width:100%; background:#9c0017; height:82px; padding-top:20px; margin:1% auto 0;}
#pop-footer .cls{width:100px; color:#fff; font-size:12px; padding:3px; font-weight: 600; cursor:pointer; }
/*footer { width:100%; position:fixed; bottom:0; padding:0px 0 0; z-index:9;font-size: 11px;}*//* padding:10px 0 0 */


#lightbox { position:fixed; /* keeps the lightbox window in the current viewport */
    top:0px; left:0; right:0; margin:0 auto; width:100%; height:100%; background: #a9dff4 url(../images/discover-bg.png) no-repeat 60% -110px ; 
    text-align:center; z-index:962; display:none;}
	
	.headertop_settinngs{ background:#FFF;}
	
.bookdesc{max-height: 115px;
    overflow: hidden;
}	

.eventdesc{max-height: 100px;
    overflow: hidden;}
	
	
#category_selsubmit {
    margin-bottom: 55px;
    /*height: 500px;*/
	height:410px;
    overflow: auto;
}

.eventCalHeadLabel{   
 /* width: 100%; */
    float: left;
    position: absolute;
   /* top: 0px;*/
    left: 98px;
    font-size: 11px;
    top: 7px;
    font-weight: bold;
    color: #333;
}

.openCloseStrip{
position: absolute;
top: 72px;
}

.wrap .sub-title .sub-heading {
    background: none;
    padding: 0;
    font-size: 18px;
    text-transform: capitalize;
    color: #b44829;
    font-weight: bold;
    font-weight: bold;
}

/*.usercommentsoncart.usercommentsoncartNew{    
    position: absolute;
    right: 0;
    top: -12px;
    background: none;
    border: 1px solid #aa1f25;
    color: #aa1f25;
    border-radius: 5px;
    padding: 5px 17px;
    margin-top: 10px;
}*/

.usercommentsoncart.usercommentsoncartNew {
    position: relative;
    /* right: 0; */
    /* top: -12px; */
    background: none;
    border: none;
    color: #fffac0;
    border-radius: 5px;
    padding: 0;
    margin-top: 10px;
    right: -22px;
    top: -8px;
    font-size: 23px;
    margin-bottom: -21px;
	cursor:pointer;
}

.usercommentsoncartNew.btn-success:active.focus{border:1px solid #aa1f25; background:#aa1f25}

.joinournewsellerholder{    width: 193px;
    margin: auto;
	 z-index: 100;
    padding: 0px;
    position: relative;
    top: -70px;
    margin-bottom: -130px;
    right: -23px;}
	
	
	
	
.bestSellersPageDropDownOuter{
	width:100%;
	float:left;
	margin:0px;
	padding:0px;
}
.bestSellersPageDropDownOuter .dropDownArrow {
    width: 15%;
    height: auto;
    float: left;
    padding: 5px 10px;
    background: #c4c9cd;
    line-height: 20px;
    color: #fff;
    text-align: center;
}
.bestSellersPageDropDownOuter .dropDownContent {
    width: 85%;
    height: auto;
    float: left;
    margin: 0px;
    line-height: 20px;
    color: #fff;
    text-align: center;
}

.bestSellersPageDropDownOuter  .dropDownContent li{
	padding: 5px 10px;
    background: rgba(212, 81, 42, 0.4);
}
.bestSellersPageDropDownOuter .dropDownContent li.active{
	 background: #d4512a;
    padding: 5px 10px;
    box-shadow: none;
    color: #fff;
}
.bestSellersPageDropDownOuter .dropDownContent li.inactive {
    background: #014f72;
    padding: 5px 10px;
    color: #fff;
    box-shadow: none;
}
.bestSellersPageDropDownOuter .dropDownContent li.sub-active {
    background: rgba(212, 81, 42, 0.5);
    padding: 5px 10px;
    box-shadow: none;
    color: #fff;
    font-style: italic;
}

.bestSellersPageDropDownOuter  .dropDownContent li.sub-hide{
	display:none;
}

.bestSellersPageDropDownOuter  .dropDownContent li.subhide:hover,
.bestSellersPageDropDownOuter  .dropDownContent li.inactive:hover{background:rgba(212, 81, 42, 1)}

.filteredcat_manual, .getcatparentclass{cursor:pointer;}

.slider {
    width: 100% !important;
    margin: 0 auto !important;
}
.my-lists .img-thumb, .my-lists .b-title, .my-lists .rate-it{ width:/*20% !important;*/}
body.demohomesearch .ui-autocomplete{width: 255px !important; max-width: 255px !important;}


.wrap-inner ul{list-style:circle; padding-left:15px;}
.wrap-inner ul li{list-style:disc;}


/* ******************** 24-08-2017 (New Browse Search) ************************* */
/*main-search css*/
.main-fsearch { position:relative; display: inline-block;/* float:right; */ vertical-align:top; width:226px; color:#fff; text-align:right; margin:0 10px 0 0; cursor:pointer;  z-index:995;}
/*drop-search css*/
.drop-search { display: none; position:absolute; color:#fff; width:220px; font-size:14px; top:0; right:0; z-index:996;}
.drop-search .bg { padding-top:0px; background:#1e426f; border-radius:0px 0px 0 0; margin-top:27px}/* url(../images/title-bg.png) no-repeat top center */
.drop-search .title {  color:#fff; text-align:left; font-size:15px; padding:6px 8px 0 20px; }
/*sub section css*/
.drop-search .f-browse { margin:26px 0 0;}
.drop-search .f-search, .f-discover { margin:3px 0 0;}
.drop-search .f-search, .drop-search .f-discover, .drop-search .f-browse { text-align:center;}
/*submit css*/
.drop-search .submit { display: inline-block; width:65%; padding: 0 12px; margin: 3px 0;font-size: 16px !important; background:#373a3e;
font-weight:bold;line-height: 1.42857143; text-transform: capitalize; text-align: center;white-space: nowrap; vertical-align: middle; border: solid 1px #dcdddd; border-radius: 10px; }
.drop-search .f-browse .submit { color:#efa132}
.drop-search .f-search .submit{ color:#76ab1b}
.drop-search .f-discover .submit{ color:#00a8e5}

.drop-search .f-search input[ type='radio'] { display: none !important;}
.drop-search .f-search input[ type='text'] { display:inline-block; margin:0; padding:2px 4px; color:#6d625f; border: solid 1px #4e5357; border-right: none; border-radius: 4px 0 0 4px;}
.drop-search .f-search span { display: block; margin:0 auto; width:50%;  text-align:left; }
.drop-search .f-search span label { width:80px; text-align:center; cursor:pointer;}

.drop-search ul { margin:0 0 0 0; padding:0; outline: none;}
.drop-search ul li { list-style: none; text-align: center; padding:4px 0; color:#fff; border-bottom: solid 1px #004f78 !important;}
.drop-search ul li:hover { background:url(../images/g-li-bg.png) repeat-y left top;  font-weight: bold; text-decoration:none;}
.drop-search ul li:last-child { border-bottom: none ;}

.drop-search a { color:#fff;}
.drop-search a:hover { color:#fff;text-decoration:none;}
/*input and radio css
.drop-search  input[type="checkbox"], input[type="radio"] { margin: 0 4px;}*/
.drop-search .class_checkbox {display: inline-block; width: 14px; height: 11px; background: url(../images/check1.png) no-repeat 0;}
.drop-search .class_checkbox input[type='radio'] label { display: inline-block; vertical-align:top; font-weight: normal;}
.drop-search .class_checkbox input[type='radio']/*, input[type='radio']*/ { display: none !important;}
.drop-search .class_checkbox.checked { background: url(../images/uncheck1.png) no-repeat 0}

/*Drop down ends*/


.main-fsearch.newDesignFsearch {
    position: absolute;
    bottom: 0;
    top: 50px;
    right: 0px;
	z-index:9;
}
.closeBtnBg img{width:100%;}

/* ******************** 24-08-2017 (New Browse Search) ************************* */
#pop1test.simplePopup{
	border: 10px solid #303131;
    border-radius: 10px;
    box-shadow: 0px 0px 4px #5a5a5a;
}
span.pull-right  > .sel_shippingmethod{display:inline-block !important;}
header .menu span {
    color: #fff !important;
}

.napaBookmineStoreNavBG{
	background:#e7e7e5;
}

.advancedsearchbtnonpage{display:none;}